RubyGems Navigation menu

unf 0.1.4

This is a wrapper library to bring Unicode Normalization Form support to Ruby/JRuby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.0.beta2 - April 16, 2015 (118.0 KB)
  2. 0.2.0.beta1 - April 16, 2015 (118.0 KB)
  3. 0.1.4 - April 04, 2014 java (118.0 KB)
  4. 0.1.4 - April 04, 2014 (117.5 KB)
  5. 0.1.3 - October 26, 2013 jruby (118.0 KB)
显示所有版本 (共 15 个)

Runtime 依赖 (1):

unf_ext >= 0

Development 依赖 (4):

bundler >= 1.2.0
rake >= 0.9.2.2
rdoc > 2.4.2
shoulda >= 0

业主:

作者:

  • Akinori MUSHA

SHA 256 校验和:

4999517a531f2a955750f8831941891f6158498ec9b6cb1c81ce89388e63022e

下载总量 412,543,726

这个版本 394,854,823

许可:

2-clause BSDL

需要的 Ruby 版本: >= 0

链接: